Bug 991590 - XSLT transformation error in firefox
XSLT transformation error in firefox
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 16:00 EDT by Brandon
Modified: 2015-02-17 11:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:31:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Picture of error (630.18 KB, image/png)
2013-08-02 16:00 EDT, Brandon
no flags Details
I Think this might help (9.69 KB, text/html)
2013-08-08 10:09 EDT, Brandon
no flags Details
Java Script related to xml (13.17 KB, text/plain)
2013-08-08 10:20 EDT, Brandon
no flags Details
Second Jscrpt file relating to XML (6.91 KB, application/javascript)
2013-08-08 10:23 EDT, Brandon
no flags Details

  None (edit)
Description Brandon 2013-08-02 16:00:10 EDT
Description of problem:

I get the error in the submitted picture;  However, I do not know what the error means.

The rendering is successful in google chrome.

I have no Idea what i need to include for this bug or what is going on.
Comment 1 Brandon 2013-08-02 16:00:55 EDT
Created attachment 782151 [details]
Picture of error
Comment 2 Jan Horak 2013-08-05 04:55:54 EDT
This may have many reasons. See: https://developer.mozilla.org/en/docs/XSL_Transformations_in_Mozilla_FAQ if you want further info.

To help us investigate this problem we need source of frame which displays XSLT transformation error and XSLT file which contains info how data in frame are transformed (most likely  in beginning of frame source denoted by <?xml-stylesheet type="text/xsl" href="filename.xsl"?>. Please attach these files and make attachment private if worried about content of these files.
Comment 3 Brandon 2013-08-08 09:46:59 EDT
IRISLink CGI Error:

The requested FORM METHOD (GET) is not allowed.
Comment 4 Brandon 2013-08-08 10:09:16 EDT
Created attachment 784407 [details]
I Think this might help
Comment 5 Brandon 2013-08-08 10:20:10 EDT
Created attachment 784410 [details]
Java Script related to xml
Comment 6 Brandon 2013-08-08 10:23:12 EDT
Created attachment 784412 [details]
Second Jscrpt file relating to XML
Comment 7 Jan Horak 2013-08-09 05:50:33 EDT
I need source of the frame. To get it click right mouse button inside frame and pick This frame/Save frame as... If that's not possible copy source from This frame/View frame source. 
Thank you and sorry for not being clear.
Comment 8 Fedora End Of Life 2015-01-09 14:14:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2015-02-17 11:31:51 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.